pim_analytics:
    new_patch_available: New patch available
    system_config:
        group:
            notification.title: Notifications
            version_update.title: Version updates
        form:
            version_update.label: New versions notifications
            version_update.tooltip: Send request to a distant server to retrieve information about the release of new patchs

    system_info:
        title: System information
        download: TXT

    info_type:
        pim_edition: Edition
        pim_version: Version
        pim_storage_driver: Storage
        pim_environment: Environment
        pim_install_time: Install time
        registered_bundles: Registered bundles
        nb_channels: Number of channels
        nb_products: Number of products
        nb_product_models: Number of product models
        nb_variant_products: Number of variant products
        nb_family_variants: Number of family variants
        nb_attributes: Number of attributes
        nb_scopable_attributes: Number of scopable attributes
        nb_localizable_attributes: Number of localizable attributes
        nb_scopable_localizable_attributes: Number of localizable and scopable attributes
        nb_useable_as_grid_filter_attributes: Number of attributes useable as grid filter
        avg_percentage_scopable_attributes_per_family: Average percentage of scopable attributes per family (%)
        avg_percentage_localizable_attributes_per_family: Average percentage of localizable attributes per family (%)
        avg_percentage_scopable_localizable_attributes_per_family: Average percentage of localizable and scopable attributes per family (%)
        avg_number_attributes_per_family: Average number of attributes per family
        nb_locales: Number of locales
        nb_families: Number of families
        nb_users: Number of users
        nb_categories: Number of categories
        nb_category_trees: Number of category trees
        max_category_in_one_category: Max number of categories in one category
        max_category_levels: Max number of category levels
        nb_product_values: Number of product values
        avg_product_values_by_product: Average number of product values by product
        avg_product_values_by_family: Average number of potential product values by family
        max_product_values_by_family: Max number of potential product values by family
        pim_storage_version: Storage version
        os_version: OS version
        php_version: PHP version
        mysql_version: MySQL version
        mariadb_version: MariaDB version
        mongodb_version: MongoDB version
        server_version: Server version
        php_extensions: PHP extensions
        email_domains: Associated email domains
        api_connection: API connections
        nb_media_files_in_products: Number of media files in the products
        nb_media_images_in_products: Number of media images in the products
        is_demo_catalog: Demo catalog installed
        data_source.tracked: Number of API source connections tracked
        data_source.untracked: Number of API source connections untracked
        data_destination.tracked: Number of API destination connections tracked
        data_destination.untracked: Number of API destination connections untracked
        other.tracked: Number of API other connections tracked
        other.untracked: Number of API other connections untracked

    acl:
        system_info:
            index: System information

pim_menu:
    item:
        system_info: System information
